﻿@charset"UTF-8";
/* 
z-index10: #topscroll;
z-index8: #menu;
z-index2: h2,h3;
*/

body { margin:0; padding:0;  :1em; line-height:1.3em; font-family: "メイリオ",meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"ＭＳ Ｐゴシック", Osaka, sans-serif ;color: #333;}

caption{ color:#FFF; text-align:left; padding: .5em 0; font-size: 14px; font-weight: bold;}
h1 { margin: 0; }
h2 { color: #FFF; line-height: 1.2; text-align: center; }
h2 img{ position: relative; z-index: 5;}
h3 {color: #FFF; margin:0; padding:0;}

h4{ font-size:1em; padding:0 ; margin:0;}
table h4 { margin:0; padding:0; color: #333;}
h5 {color: #38D7F7; font-size:1em; line-height: 1.5; }
h6 { font-size:1em; }
p { margin:0; /*  color:#476F92; */}
ul { text-align:left; margin:0; }
ol { text-align:left; margin:12px 0 12px 24px; }
td { text-align:left; }
img { border: 0;}
dl:after{
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	}

	dl{
	display:inline-block;/* MAC IE用　*/
	min-height:1%;/* IE 7用 */
	}

	/*--MAC IEは非適用→ \*/
	* html dl{height: 1%;}
	dl{display: block;}
	/*--ここまでMAC IEは非適用 */



#wrap{background: #FFF url(../img/bg.jpg) repeat fixed center top; min-width: 900px; }

#hd{ background-color:#8EC31F; padding: 0 0 0 0; height: 30px; box-shadow: #AAA 1px 1px 3px; -moz-box-shadow: #AAA 1px 1px 3px; -webkit-box-shadow: #AAA 1px 1px 3px; }
#hd h1{ margin:0 auto; padding:0; display: block; width: 1000px; position: relative; }
#hd h1 a:hover img { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#hd h1 img { position: absolute; top: 10px; left: 0;}
#menu { height: 80px; width: 100%; position: fixed; background: transparent url(../img/menu_bg_repeat.png) repeat-x left top; z-index: 8; }
#menu_container { width: 1120px; margin: 0 auto; text-align: center; }

#submenu { background: transparent url(../img/bg_submenu.png) repeat-x left top; min-height: 24px; margin-top: -3px; padding-bottom: 2px; position: relative; z-index: 5; color: #FFF; font-weight: bold; text-shadow: -1px -1px 1px #444; -moz-text-shadow: -1px -1px 1px #333; -webkit-text-shadow: -1px -1px 1px #333; line-height: 1.8;}
#submenu ul { margin: 0; padding: 0; text-align: center; position:relative; } 
#submenu li { list-style: none; background-color: #64819B; display:inline; font-size: 11px!important; margin: 4px 0 0 -5px; }
#submenu a { text-decoration: none; color: #FFF; padding: 1px 10px 0 10px; border-left: 1px solid #6F94B5; margin:0; }
#submenu li a:hover { background-color: #39546F; box-shadow: 0 0 2px #000 inset; -moz-box-shadow: 0 0 2px #000 inset; -webkit-box-shadow: 0 0 2px #000 inset; border-radius: 2px; border-top: 1px solid #6F94B5; }

#mc{ width:100%; margin-right: auto; margin-bottom: 0; margin-left: auto; /* background: transparent url(../img/alphaback.png) repeat center top; -webkit-box-shadow: 0px 0px 6px #FFF; -moz-box-shadow: 0px 0px 6px #FFF; -o-box-shadow: 0px 0px 6px #FFF; box-shadow: 0px 0px 6px #FFF; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; border: 1px solid #FFF; */ }

#mc td p{ font-size:1em; }

.content { margin: -22px auto 20px auto; width: 800px; background: transparent url(../img/alpher.png) left top repeat; border-radius: 12px; padding: 30px 20px 30px 20px; color: #FFF; box-shadow: 0 0 10px #FFF; -webkit-box-shadow: 0 0 10px #FFF; -o-box-shadow: 0 0 10px #FFF; -moz-box-shadow: 0 0 10px #FFF; }
.textbox {  margin: 14px auto 12px auto; padding: 15px; background-color: #FFF; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; border: 1px solid #D6E6F3; box-shadow: 0px 0px 6px #B9FDFF; }
.attention { border: 1px solid #B22222; line-height: 1.3; padding: 6px; color: #CCC; }
.clearfix:after { clear: both;}

#ft{ text-align:left;/* background: transparent url(../img/bg_ft.png) repeat-x left top;*/ background-color:#8EC31F; color: #FFF; padding: 15px 0 12px 0; clear: both; min-width: 900px; }
#ft_bn { float: right; margin-left: 12px; }

a:link, a:active{ /* color:#09F; */color:#0CF; text-decoration: none; }
a:visited{ color:#0CF; text-decoration: none; }
a:hover{ color:#0CF; text-decoration: underline;}
a:link img { text-decoration:none;}

.img_opa a img{ -webkit-transition: opacity .075s linear; -moz-transition: opacity .2s linear; transition: opacity .075s linear;}
.img_opa a:hover img { filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70; -webkit-opacity:0.60;}


/*--------------------------------------------------------------------------------*/

.fright{ float:right; }
.fleft{ float:left; }
.aleft{ text-align:left; }
.aright{ text-align:right; }
.acenter, #mc .acenter{ text-align:center; }
.acenter table { margin: 0 auto; }
.clear{ clear:both; }

.vatop, #mc table .vatop{ vertical-align:top; }
.vamiddle, #mc table .vamiddle{ vertical-align:middle; }
.vabase, #mc table .vabase{ vertical-align:baseline; }
.vabottom, #mc table .vabottom{ vertical-align:baseline; }

.nodisp{ display:none; }
.nowrap{ white-space:nowrap; }
.nomargin, #mc .nomargin{ margin:0; }
.marginhalfem, #mc .marginhalfem{ margin:1em 0;}
.notopmargin{ margin-top:0; }
.smaller, #mc p.smaller{ font-size:smaller; }
.x-small{ font-size:10px!important; }
.x-small_line175{ font-size:10px!important; line-height: 1.75em; }
.larger{ font-size:larger; }
.indent { margin-left:25px; }
/* .ul_style1 li{ list-style-image:url(../img/li_cap.gif); line-height:2.5; } */
.ul_style1 li { list-style: none; background: transparent url(../img/li_cap.gif) no-repeat left 1px; padding-left: 20px; margin:4px 0; line-height: 1.5;}

/* テーブル */
.koushin { border: 4px solid #FC6; width:798px; height:138px; margin: 0 auto 12px auto; background-color:#FAFAFA; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; -o-border-radius: 12px; -webkit-box-shadow: 0px 0px 4px #DDD; -moz-box-shadow: 0px 0px 4px #DDD; -o-box-shadow: 0px 0px 4px #DDD; box-shadow: 0px 0px 4px #DDD; }
.koushin_list { overflow:auto; margin: 6px 12px; height: 120px;}
.koushin table { margin: 0 12px; }
.koushin th { border-bottom: 1px solid #FFF; line-height:1.75; padding:4px 0; text-align: left; width: 110px; font-size: 0.9em; color: #D64954; }
.koushin ul { font-size:12px; color: #000; list-style: none; padding-left: 6px;  }
.koushin li {background: transparent url(../img/li_cap.gif) no-repeat left 3px; padding-left: 20px; }
.koushin td { border-bottom: 1px solid #FFF; line-height:1.75; padding:4px 0; }

#updatebox { background: transparent url(../img/top_updatebox.png) no-repeat left top; width: 345px; height: 140px; position: absolute; right: 20px; top: 0; }
#updatelist { width: 790px; height: 150px; overflow: auto; font-size: 11px; }

.tbl_summary { text-align:center; font-size: 1.2em; margin: 12px 0 24px 0; }
.tbl_summary table { border-collapse: collapse; width:700px;}
.tbl_summary th { border-bottom: 1px solid #FC6; text-align:left; width:120px; padding:4px; }
.tbl_summary td { border-bottom: 1px solid #FC6; text-align:left; padding:4px; }


.topicbox { border: 1px solid #00ACED; margin: 0 auto 12px auto; padding: 6px; color: #00ACED!important; font-size: 12px; }
.topicbox02 { text-align: left; list-style: none; background-color: #333; border-radius: 4px; padding: 6px 12px; border: 1px solid #444; line-height: 1.5; }
.topicbox_list { margin: 6px 12px; height: 120px;}
.topicbox table { margin: 0 12px; }
.topicbox th { border-bottom: 1px solid #FFF; line-height:1.75; padding:4px 0; text-align: left; width: 110px; font-size: 0.9em; color: #D64954; }
.topicbox ul { font-size:12px; color: #000; }
.topicbox td { border-bottom: 1px solid #FFF; line-height:1.75; padding:4px 0; }

.event { border: 4px solid #8ABBD6; padding: 12px; min-height: 160px; background-color:#FAFAFA; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; -o-border-radius: 12px; -webkit-box-shadow: 0px 0px 4px #DDD; -moz-box-shadow: 0px 0px 4px #DDD; -o-box-shadow: 0px 0px 4px #DDD; box-shadow: 0px 0px 4px #DDD; line-height: 1.3; margin: 6px 0; font-size: 12px; }
.event ul { font-size:12px; color: #000; list-style: none; background: transparent url(../img/li_cap.gif) no-repeat left 3px; padding-left: 20px; font-weight: bold; }

/* カードサンプル */
table.cs{ border-collapse:collapse; border:1px solid #CDD975; margin:.5em auto; width:650px; }
table.cs th{background-color:#CDD975; font-size:1em;}
table.cs th,table.cs td{padding:3px; text-align:center; }

/* 画像用 */
.clear { clear: both;}
.img_margin { margin: 12px 0 12px 0; }
.img_right { float:right; background-color: #F7F7F7; font-size: 0.75em; text-align: center; padding:6px;}
.img_left { float:left; background-color: #F7F7F7; font-size: 0.75em; text-align: center; padding:6px;}
.icon { margin: 2px 2px 0 0; vertical-align: bottom; }
.valign_mdl { vertical-align: middle; margin: -1px 2px 0 2px; }
.bn { margin: 4px; }
.bn_l { margin: 4px 4px 4px 0; }
.bn_r { margin: 4px 0 4px 0; }

/* テキスト装飾 */
.product { color: #B22222; }
.f-gray { color:#AAA; }
.new { color:#F00; font-weight:bold; font-size:12px; }
.copy { font-size:9px; margin:12px 0 0 0; line-height:1.3em; width: 760px; margin: 0 auto; color: #FFF!important;}
.chap1 { font-size: 1em; font-weight: bold; line-height: 1.5; padding: 12px 0 12px 8px; margin-bottom: 8px; border-left: 6px solid #F06; }
.chap2 { font-size: 1em; font-weight: bold; line-height: 1.5; padding: 2px 0 2px 8px; margin-bottom: 8px; border-left: 6px solid #F90; background-color: #FAFAFA; color:#F90; -webkit-box-shadow: 1px 1px 0px #DDD; -moz-box-shadow: 1px 1px 0px #DDD; -o-box-shadow: 1px 1px 0px #DDD; box-shadow: 1px 1px 0px #DDD; border-top: 2px solid #FFF; background-color: #FFF; }
.chap3 { font-size: 1em; font-weight: bold; color: #D33D48; }
.copy { color:#999; padding-top: 12px; }


/* 対象カードリストテーブル */
table.spec02 { border-collapse:collapse; }
table.spec02 td, table.spec th { padding-left:3px; }
table.spec02 th { white-space:nowrap; background-color:#CDD975; border:1px solid #B2C52D; padding-left:3px; }
table.spec02 {line-height:1.5;}

/* 店舗一覧掲載用テーブル */
.tbl_list1 { border-collapse: collapse; }
.tbl_list1 td{ padding: 4px 6px ; border-bottom: 1px dotted #CCC; }
/* .tbl_list1 caption{ width: 100%; border-bottom: 1px dotted #CCC; } */
/* .tbl_list th { padding: 6px; text-align: center; background-color: #CDD975; border: 1px solid #FFFFFF; } */
.tbl_list1 th { padding: 6px; text-align: center; background-color: #FC0; border: 1px solid #FFFFFF; }
tr.even td {background: #F4F4F4;}

.tbl_list2 { border-collapse: collapse; }
.tbl_list2 td{ padding: 0 4px;}
.tbl_list2 th { padding: 0 8px; text-align: left; background-color: #F8BAD5; border: 1px solid #FFFFFF; }

/* テーブル */
#mc .campaign table { border-collapse: collapse; border: 1px dotted #CCC;  }
#mc .campaign th { padding: 12px ; border-right: 1px dotted #CCC; border-left: 1px dotted #CCC; font-size: 1.25em; font-weight: bold; background-color: #F7F7F7;}
#mc .campaign td { border-collapse: collapse; padding: 12px ; border-bottom: 1px dotted #CCC; font-size: 1em; text-align: center; font-weight: bold;}
.product_box { background-color: #FCFCFC; -webkit-box-shadow: 0 0 6px #CCC; -moz-box-shadow: 0 0 6px #CCC; box-shadow: 0 0 6px #CCC; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; padding: 6px; }

/* #menu a img{ -webkit-transition: opacity .02s linear; -moz-transition: opacity .2s linear; transition: opacity .02s linear;}
#menu a:hover img { filter: alpha(opacity=40); -moz-opacity:0.40; opacity:0.40; -webkit-opacity:0.40;} */
#menu .update { background: transparent url(../img/back_update.png) no-repeat center top; height: 70px; display: inline-block;}

.socialbtn { float:right; margin-top: 15px; height: 24px; margin: 0 auto; }
.btn_hp { background: transparent url(../img/btn_hp_bk.jpg) no-repeat left top; width: 160px; height: 20px; margin: 0 auto; overflow: hidden; padding: 10px 0; }

/*
.btn_hp_ts { width: 160px; height: 20px; margin: 0 auto; overflow: hidden; }
.btn_hp_ts img { width: 160px; height: 100px; display: block; margin: 0 auto; -moz-transition: 0.1s ease-in-out; }
.btn_hp a:link img { display: block; width: 160px; height: 100px; }
.btn_hp a:hover img { display: block; margin-top: -80px; height: 100px; -moz-transition: 0.1s ease-in-out; }
*/

.detail_table table { font-size: 100%; margin: 0 auto; line-height: 1.7; border: 0;}
.detail_table th { background-color: #333; margin: 2px;font-size: 12px!important; width: 160px; border-bottom: 1px dotted #666; color: #FFF; font-weight: bold; padding: 2px 0 2px 6px; }
.detail_table tr { border-bottom: 1px dotted #666; }
.detail_table td { color: #FFF; border-bottom: 1px dotted #666; padding: 4px; font-size: 12px!important; }
.detail_table td table td { border: 0;}

.chapter{ color: #339;font-weight: bold; }
.chapter2{ color: #DC143C; font-weight: bold; }
.chapter3{ color: #360; font-weight: bold; }
.chapter4{ color: #FFF; font-weight: bold; }
.chapter5{ color: #F60; font-weight: bold; }
.chapter6{ color: #900; font-weight: bold; }
.chapter7{ color: #476F92; font-weight: bold; }

#tweetbox{ width: 760px; overflow: auto; height: 180px; margin: 0 auto 20px auto; padding: 10px 10px 10px 0; border-radius: 6px; line-height: 1.5; text-align: left;}
#tweetbox dt{ font-size: 12px; border-top: 1px dotted #555; color: #DDD; padding: 2px 0; clear: both;}
#tweetbox dt img{ margin: 0 6px 2px 0; }
#tweetbox h3 { margin: 0 0 10px 0; padding-bottom: 10px; border-bottom: 1px solid #444;}

#twitpic_obj { margin: 0 auto; width: 790px; overflow: hidden; height: 280px; padding-left: 10px; } 
#twitpic_obj img { margin: 2px; }
#twitpic_obj ul { margin: 0 0 0 24px; padding: 0; }
#twitpic_obj li { list-style: none; float: left; width: 100px; height: 136px; padding: 2px; overflow: hidden; font-size: 10px; line-height: 1.2em; }

.dataval { font-size: 10px; color: #999;}
.absolute { position: fixed; top: -250px; width: 100%; }
#topscroll { position: fixed; right: 10px; bottom: 10px; z-index: 10; opacity: .7;}
#topscroll:hover { opacity: 1!important; }
#socialbtn { height: 5px; padding-top: 5px; margin: 0 auto 0 auto;}
#social_f { float: right;}
#social_t { float: right; margin-left: 5px;}
#main img { margin: 6px 0; }
#main a:hover img { background: transparent url(../img/top_bn_hv.png) no-repeat center top; display: inline-block ; }

#ajaxnavi { text-align: center; padding: 92px 0 22px 0;}
#ajaxnavi img { vertical-align: bottom;}
#ajaxnavi a:hover img { background: transparent url(../img/stage_btn_hv.png) no-repeat center top; display: inline-block; }
.ajax_btn_on { position: relative; z-index: 2; }

#topbn_hv a:hover img { background: transparent url(../img/bn_top_hv.png) no-repeat center top; display: inline-block; }